@Echo Off
if not exist Soundrv.Com echo Veuillez lancer le SETUP pour configurer la carte sonore pour les effets
if not exist Soundrv.Com echo digitaux et la musique.
if not exist Soundrv.Com goto end
Soundrv
Runvga /C /1 simon.voc effects.voc simon.gme
Soundrv u
:end
